#Testimonials {
  position: absolute;
  left: -10px;
  top: -10px;
  //height: 435px;
  width: 660px;
//  overflow-y: scroll;
  padding: 0px;
}

#Testimonials img {
  width: 670px;
	margin: 0;
}

#Testimonials p {
  font: 16px Palatino;
	padding: 0 0px 20px 0;
}

.TestLetter {
  position: relative;
  left: 0px;
  margin: 0px 0px 0 0px;
  padding: 0px 0px 0 0px;
  width: 660px;
  background: url("../images/testmid.png") repeat-y;
}

.TestText {
  position: relative;
  left: 30px;
  margin: 0px 70px 0px 0;
}

.TestLetter ul {
  position: relative;
  left: 20px;
  margin: 0px 80px 0px 0;
}	

.TestLetter ol {
  position: relative;
  color: Green;
  left: 20px;
  margin: 0px 80px 0px 0;
}	
